Error

two or more packages specified (node-uglify ipplan)